/*a{ 
  color: #245177;
  text-decoration: none;  
}

a:hover{ 
  color: #2384c8;  
} */
img{
 border: 0;
}

input {
 border:1px solid #8d8d8d;
}

/** Nadpis */
.editor_nadpis
{
	display:block;
	border:0;
	padding-bottom:0;
	font-size: 21px;
  font-family: times New Roman;
  font-weight: normal;
  line-height: 22px;
  margin: 5px 0 15px 0;
}



/** Nadpis menší */
.editor_nadpis_maly
{
	
  padding:0;
  margin:5px 0 10px 0;
  
  line-height:20px;
  /*border-bottom:1px solid #eee;*/
  font-size: 18px;
  font-family: times New Roman;
  font-weight: normal;
  text-align: left;
	display:block;
	
}

.odkaz-nahoru{
  margin:0; padding: 10px;
}
